<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="minimum-scale=1, initial-scale=1, width=device-width, shrink-to-fit=no"
    />
    <title>IS-ENES3 C4I-Search</title>
    <script type="text/javascript" src="config.js"></script>

    <link rel="icon" type="image/png" href="favicon.ico" sizes="16x16" />
    <link rel="icon" type="image/png" href="favicon.ico" sizes="32x32" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
      integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500"
    />
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
